
function getRadioButtonValue(comp){
	if(comp.length) {
		var i;
		for(i = 0; i < comp.length; i ++){
			if(comp[i].checked){
				return comp[i].value;
			}
		}
	}else{
		if(comp.checked){
			return comp.value;
		}
	}
}

function getRadioButtonIndex(comp){
	if(comp.length) {
		var i;
		for(i = 0; i < comp.length; i ++){
			if(comp[i].checked){
				return i;
			}
		}
	}else{
		if(comp.checked){
			return 0;
		}
	}
}
